Bug 117120 - scanner(s) not found by sane or Xsane
scanner(s) not found by sane or Xsane
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-02-28 18:22 EST by Paul Frisson
Modified: 2015-01-04 17:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-08 02:01:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Frisson 2004-02-28 18:22:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)

Description of problem:
when attempting to launch sane or xsane (launching as root does not
solve the problem), license agreement is asked, then search for
devices happens and answer is "no device available".

The command sane-find-scanner finds no scanner either. A scsi driver
is loaded.

2 scanners are connected, a epson GT 5000 (SCSI) and an HP G55
(parallel port)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.launch sane or xsane

Actual Results:  no scanning, sane not started

Expected Results:  scanning

Additional info:
Comment 1 Paul Frisson 2004-02-29 18:29:36 EST
After checking and having had help, it appears that the fdomain scsi
driver for my scsi aha-2920 adapter 'dissapears' : the line alias
scsi_hostadapter fdomain exists in /etc/modules.conf but afterwars,
when trying to scan, it seems the driver is not loaded.

The manual command 
/sbin/modprobe fdomain 
makes the ssci scanner work properly
Comment 2 Dave Jones 2004-12-08 02:01:35 EST
fc1 - eol

Note You need to log in before you can comment on or make changes to this bug.